/* #############################
	Add css variables to this file
##############################*/
:root {
  color-scheme: only light !important;
}

*, *::before, *::after {
  box-sizing: border-box;
}

button {
  background-color: transparent;
  border: none;
}

a {
  text-decoration: none;
}

/* Insert all markup that can't be divided into a component or element, like default styles */
body.dev-mode {
  max-width: 1024px;
  margin: 0 auto;
}

body {
  margin: 0 auto;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  font-family: "HelveticaNeue", sans-serif;
}
body footer {
  margin-top: auto;
}

.visually-hidden {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

@font-face {
  font-family: "BebasNeue";
  src: url("/fonts/BebasNeue-Regular.otf") format("opentype");
}
@font-face {
  font-family: "HelveticaNeue";
  src: url("/fonts/HelveticaNeue-01.ttf") format("truetype");
}
p, .p-style {
  font-family: "HelveticaNeue", sans-serif;
  font-size: 1rem;
}

.small {
  font-size: 0.875rem;
}

h1, .h1-style,
h2, .h2-style,
h3, .h3-style,
h4, .h4-style {
  font-family: "BebasNeue";
  font-weight: normal;
}

h1, .h1-style {
  font-size: 4rem;
  font-style: normal;
}

h2, .h2-style {
  font-size: 1.625rem;
}

h3, .h3-style {
  font-size: 1.25rem;
}

h4, .h4-style {
  font-size: 1.0625rem;
}

.hover-underline-animation {
  display: inline-block;
  position: relative;
}

.hover-underline-animation::after {
  content: "";
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #000000;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.hover-underline-animation:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.container {
  max-width: 1024px;
}
.container.flexbox {
  display: flex;
  width: 100%;
  align-items: center;
  flex-direction: column;
}
@media (min-width: 768px) {
  .container.flexbox {
    flex-direction: row;
  }
}
.container.absolute-container {
  position: absolute;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
.container.absolute-container > .row {
  height: 100%;
}
.container.container-hero {
  max-width: 1200px;
  padding-left: 0;
  padding-right: 0;
}

@media (min-width: 768px) {
  .container.container-s {
    max-width: 768px;
  }
}
@media (min-width: 896px) {
  .container.constainer-m {
    max-width: 896px;
  }
}
.bg-white {
  background-color: #ffffff;
}

.bg-grey {
  background-color: #eef0ef;
}

.bg-white-to-grey {
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 33.33%, #eef0ef 33.33%, #eef0ef 100%);
}

.bg-grey-to-white {
  background: linear-gradient(to bottom, #eef0ef 0%, #eef0ef 33.33%, #ffffff 33.33%, #ffffff 100%);
}

.hover-underline-animation {
  display: inline-block;
  position: relative;
}

.hover-underline-animation::after {
  content: "";
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #000000;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.hover-underline-animation:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

p a {
  color: #9e141b;
}
p a:hover {
  text-decoration: underline;
}

.social-media-icon-button {
  transition: transform 0.3s ease-in-out;
  color: #9e141b;
  width: 20px;
  display: inline-block;
  margin-right: 0.25rem;
}
.social-media-icon-button:hover {
  transform: scale(1.3);
}

.btn-group {
  margin: 1rem 0;
  display: flex;
  flex-direction: row;
  gap: 1rem;
  flex-wrap: wrap;
}

a.btn,
input.btn {
  transition: transform 0.3s ease-in-out;
  font-family: "BebasNeue";
  font-size: 1.0625rem;
  background-color: #9e141b;
  padding: 0.5rem 1rem;
  color: #ffffff;
  text-decoration: none;
  display: inline-block;
  border: none;
}
a.btn:hover,
input.btn:hover {
  transform: scale(1.15);
}
a.btn.btn-black,
input.btn.btn-black {
  background-color: #000000;
}
a.btn:hover,
input.btn:hover {
  text-decoration: none;
  cursor: pointer;
}

.hover-underline-animation {
  display: inline-block;
  position: relative;
}

.hover-underline-animation::after {
  content: "";
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #000000;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.hover-underline-animation:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

a.card,
.card {
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.19);
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  max-width: 200px;
  margin-left: auto;
  margin-right: auto;
}
a.card .topbar,
.card .topbar {
  padding: 0.25rem 1rem;
  text-align: center;
  width: 100%;
}
a.card .title,
.card .title {
  margin-bottom: 1rem;
}
a.card .card-body,
.card .card-body {
  padding: 1rem;
  text-align: center;
  width: 100%;
}
a.card .card-body > *,
.card .card-body > * {
  text-align: center;
  width: 100%;
  display: block;
}
a.card .card-body svg,
.card .card-body svg {
  width: 50%;
  height: auto;
  margin: 0 auto 1rem auto;
}

.card-BlackWhite {
  background-color: #ffffff;
  color: #000000;
}
.card-BlackWhite .topbar {
  background-color: #000000;
  color: #ffffff;
}

.card-RedWhite {
  background-color: #ffffff;
  color: #000000;
}
.card-RedWhite .topbar {
  background-color: #9e141b;
  color: #ffffff;
}

.card-Red {
  background-color: #9e141b;
  color: #ffffff;
}
.card-Red svg {
  color: #d50d50;
}

.card-grid {
  display: grid;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-columns: 1fr;
}
@media (min-width: 450px) {
  .card-grid {
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 768px) {
  .card-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media (min-width: 768px) {
  a.card {
    transition: transform 0.3s ease-in-out;
  }
  a.card:hover {
    transform: scale(1.1);
  }
  a.card,
.card {
    max-width: unset;
  }
}
aside.social-media-follow {
  margin: 1rem 0;
}
aside.social-media-follow h2 {
  margin-bottom: 0.5rem;
  font-weight: bold;
}

.umbraco-forms-fieldset {
  border: 0;
  padding: 0;
  margin: 0;
}
.umbraco-forms-fieldset > .row-fluid {
  display: grid;
  gap: 1rem;
}
.umbraco-forms-fieldset > .row-fluid .col-md-6 {
  width: 100%;
}
.umbraco-forms-fieldset > .row-fluid:has(> :nth-child(1)) {
  grid-template-columns: repeat(1, 1fr);
}
.umbraco-forms-fieldset > .row-fluid:has(> :nth-child(2)) {
  grid-template-columns: repeat(2, 1fr);
}
.umbraco-forms-fieldset > .row-fluid label {
  font-family: "BebasNeue";
  color: #9e141b;
  margin-bottom: 0.5rem;
}
.umbraco-forms-fieldset > .row-fluid label a {
  color: #000000;
  text-decoration: underline;
}
.umbraco-forms-fieldset .umbraco-forms-field {
  width: 100%;
}
.umbraco-forms-fieldset .umbraco-forms-field .umbraco-forms-field-wrapper {
  width: 100%;
}
.umbraco-forms-fieldset .umbraco-forms-field .umbraco-forms-field-wrapper input,
.umbraco-forms-fieldset .umbraco-forms-field .umbraco-forms-field-wrapper textarea {
  border: 2px solid #9e141b;
  margin-bottom: 0.75rem;
  font-size: 1.25rem;
  padding: 0.5rem;
  outline: none;
  resize: none;
  width: 100%;
}

.umbraco-forms-hidden {
  display: none;
}

.form-entry {
  display: flex;
  flex-direction: column;
}
.form-entry label {
  color: #9e141b;
  margin-bottom: 0.5rem;
}
.form-entry label a {
  color: #000000;
  text-decoration: underline;
}
.form-entry .inline-input-label {
  display: flex;
  align-items: center;
  gap: 1rem;
  margin-bottom: 1rem;
}
.form-entry .inline-input-label label {
  margin-bottom: 0;
}
.form-entry input,
.form-entry textarea {
  border: 2px solid #9e141b;
  margin-bottom: 0.75rem;
  font-size: 1.25rem;
  padding: 0.5rem;
  outline: none;
}
.form-entry input[type=checkbox] {
  position: relative;
  width: 20px;
  height: 20px;
  border: 1px solid #9e141b;
  appearance: none;
  margin: 0;
}
.form-entry input[type=checkbox]:checked::after {
  content: "";
  position: absolute;
  background-color: #9e141b;
  width: 50%;
  height: 50%;
  top: 25%;
  left: 25%;
}

.hover-underline-animation {
  display: inline-block;
  position: relative;
}

.hover-underline-animation::after {
  content: "";
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #000000;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.hover-underline-animation:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.text-card {
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.19);
  padding: 2rem 3rem;
  height: fit-content;
  background-color: #ffffff;
  width: 100%;
}
.text-card .tagline {
  margin: 0;
}
.text-card h2 {
  margin-top: 0;
}
.text-card > *:last-child {
  margin-bottom: 0;
}

.component {
  display: flex;
}
.component .container {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.component .component-content > *:first-child {
  margin-top: 0 !important;
}
.component .component-content > *:last-child {
  margin-bottom: 0 !important;
}
.component .image-placeholder {
  width: 100%;
  min-width: 100%;
}
.component .image-placeholder > img {
  width: 100%;
  height: auto;
}
@media (min-width: 768px) {
  .component .image-placeholder {
    width: 33%;
    min-width: 33%;
  }
}
.component .text-placeholder {
  width: 100%;
}
.component-cards .component-content .card-grid {
  margin-top: 2rem;
}
.component-images picture {
  width: 100%;
}
.component-image-text .container {
  margin-top: 4rem;
  margin-bottom: 4rem;
}
.component-image-text.image-direction-top .flexbox {
  flex-direction: column;
}
.component-image-text .extra-content {
  background-color: #9e141b;
  color: #ffffff;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.component-image-text .extra-content p a {
  color: #000000;
}
.component-image-text .extra-content h2 {
  margin-bottom: 0.5rem;
}
.component-image-text .extra-content h2 ~ p {
  margin-top: 0.5rem;
}
@media (min-width: 768px) {
  .component-image-text.image-direction-right .flexbox {
    flex-direction: row-reverse;
  }
  .component-image-text.image-direction-top .image-placeholder {
    width: 100%;
    min-width: 100%;
  }
}
.component-agenda-highlight .container.flexbox {
  gap: 2rem;
  align-items: flex-start;
}
.component-agenda-highlight .button-placeholder {
  margin: 2rem 0 4rem 0;
  display: flex;
  justify-content: center;
}
@media (min-width: 768px) {
  .component-agenda-highlight .container.flexbox {
    gap: 4rem;
  }
}
.component-contact-form .grid {
  display: grid;
}
@media (min-width: 768px) {
  .component-contact-form .grid {
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
  }
}

#page-header .header-flexer {
  height: 75px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#page-header .header-flexer .home-link img {
  width: 100px;
}
#page-header .header-flexer .home-link .fallback {
  color: #000000;
}
#page-header .header-flexer .desktop-header {
  display: none;
  justify-content: center;
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
}
#page-header .header-flexer .desktop-header li {
  padding: 1rem;
}
#page-header .header-flexer .desktop-header li a {
  color: #000000;
}
#page-header .header-flexer .desktop-header li.active {
  background-color: #9e141b;
}
#page-header .header-flexer .desktop-header li.active a {
  color: #ffffff;
}
#page-header .header-flexer .desktop-header li.active .hover-underline-animation::after {
  background-color: #ffffff;
}
#page-header .header-flexer .menu-toggle {
  display: flex;
  margin-left: auto;
  margin-right: 15px;
}
#page-header .header-flexer .menu-toggle:hover, #page-header .header-flexer .menu-toggle:focus, #page-header .header-flexer .menu-toggle:active {
  cursor: pointer;
}
#page-header .site-menu {
  transition: height 0.3s ease-in-out;
}
#page-header .site-menu ul {
  list-style: none;
  padding-left: 0;
  text-align: center;
}
#page-header .site-menu ul li {
  margin: 15px 0;
}
#page-header .site-menu ul li a {
  color: #000000;
  text-decoration: none;
}
#page-header .site-menu ul li a:hover {
  text-decoration: underline;
}
#page-header .site-menu.closed {
  display: none;
}
#page-header .site-menu.opened {
  display: block;
}

@media (min-width: 768px) {
  #page-header .header-flexer {
    height: 150px;
  }
  #page-header .header-flexer .home-link img {
    width: 150px;
  }
  #page-header .header-flexer .desktop-header {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    height: calc(50% + 1rem);
    margin-top: auto;
    width: 100%;
    max-width: 80%;
  }
  #page-header .header-flexer .menu-toggle {
    display: none;
  }
  #page-header .site-menu {
    display: none;
  }
}
.hero-component {
  position: relative;
  overflow: hidden;
}
.hero-component h1 {
  position: absolute;
  width: calc(100% - 1.5rem);
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  color: #ffffff;
  margin: 0;
}

.footer-content-placeholder .section-wrapper {
  display: flex;
  flex-direction: column;
  margin-bottom: 2rem;
  margin-top: 1rem;
}
.footer-content-placeholder .section-wrapper section {
  width: 100%;
  align-self: end;
}
.footer-content-placeholder .section-wrapper section img {
  width: 150px;
}
.footer-content-placeholder .section-wrapper section p, .footer-content-placeholder .section-wrapper section a {
  display: block;
  margin: 0;
}

.copyright-placeholder {
  text-align: center;
  background-color: #9e141b;
  padding: 0.5rem;
}
.copyright-placeholder span {
  color: #ffffff;
}

@media (min-width: 1024px) {
  .footer-content-placeholder .section-wrapper {
    display: flex;
    flex-direction: row;
    gap: 2rem;
    justify-content: end;
    padding: 0 4rem;
  }
  .footer-content-placeholder .section-wrapper section {
    width: 33.333333%;
    padding: 1rem;
  }
  .footer-content-placeholder .section-wrapper section:first-child, .footer-content-placeholder .section-wrapper section:nth-child(2) {
    width: calc((768px - 4rem) / 3);
  }
}